🎉 New in Flipt Pro: Integrated secrets management with HashiCorp Vault, AWS Secrets Manager, GCP Secret Manager, and Azure Key Vault. Learn more.
curl --url https://try.flipt.io/api/v1/namespaces \
--header 'Accept: application/json'
{
"namespaces": [
{
"key": "<string>",
"name": "<string>",
"description": "<string>",
"protected": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextPageToken": "<string>",
"totalCount": 123
}curl --url https://try.flipt.io/api/v1/namespaces \
--header 'Accept: application/json'
{
"namespaces": [
{
"key": "<string>",
"name": "<string>",
"description": "<string>",
"protected": true,
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"nextPageToken": "<string>",
"totalCount": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.flipt.io/llms.txt
Use this file to discover all available pages before exploring further.
curl --url https://try.flipt.io/api/v1/namespaces \
--header 'Accept: application/json'
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?